.main-picture {
    margin-top: 23px;
    max-width:  -webkit-fill-available;
    margin-bottom: 38px;
}
.sections-title {
    font-weight: bold;
    font-size: 14px;
    line-height: 22px;
    color: $base-color;
    text-transform: uppercase;
    margin-bottom: 23px;
}

.recent-posts {
    margin-top: 38px;
    display: flex;
    flex-direction: column;
    @media screen and (min-width: $tablet-brakepoint) {
        flex-direction: row;
        flex-wrap: wrap;
        max-width: 555px;
        column-gap: 20px;
    }
    @media screen and (min-width: $desktop-brakepoint) {
        max-width: 1170px;
    }
    &__item {
        margin-bottom: 28px;
    }
    &__item-title {
        font-weight: bold;
        font-size: 14px;
        line-height: 30px;
        color: $base-color;
    }
    &__item-footer{
        font-size: 11px;
        line-height: 20px;
        color: #7C7C7C;
    }
    &__description{
        display: none;
        font-size: 14px;
        line-height: 26px;
        color: #5C5C5C;
        margin-top: 13px;
       
    @media screen and (min-width: $tablet-brakepoint) {
        display: block;
        max-width: 375px;
    }
    @media screen and (min-width: $desktop-brakepoint) {
        max-width: 395px;
    }
    }
    li {
        &:nth-child(7) {
            display: none;
            @media screen and (min-width: $tablet-brakepoint) {
                display: block;
            }
        }
        &:nth-child(8) {
            display: none;
             @media screen and (min-width: $tablet-brakepoint) {
                display: block;
            }
        }
    }

}

.instagram-shot {
    background-color: rgba(0, 0, 0, 0.082);
    &__container{
        max-width: 320px;
        margin: 0 auto;
        @media screen and (min-width: $tablet-brakepoint) {
            max-width: 770px;
        }
        @media screen and (min-width: $desktop-brakepoint) {
            max-width: 1170px;
        }
    }
    &__title-wrap{
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding-top: 47px;
        padding-bottom: 13px;
    }
    &__title{
        margin-bottom: 0;
    }
    &__link{
        display: none;
        font-weight: bold;
        font-size: 13px;
        color: $base-color;
        line-height: 22px;
        text-transform: uppercase;
        @media screen and (min-width: $tablet-brakepoint) {
            display: block;
        }
    }

}

.instagram-gallery{
    display: flex;
    column-gap: 10px;
    padding-bottom: 42px;
    li{
        img{
            max-width: 100%;
        }
        &:nth-child(2){
            display: none;
            @media screen and (min-width: $tablet-brakepoint) {
                display: block;
            };
        };
        &:nth-child(3){
            display: none;
            @media screen and (min-width: $tablet-brakepoint) {
                display: block;
            };
        };
        &:nth-child(4){
            display: none;
            @media screen and (min-width: $desktop-brakepoint) {
                display: block;
            };
        };   
    }

}